## r-bioc-htsfilter 1.28.0

=== DESCRIPTION ===
Package: HTSFilter
Type: Package
Title: Filter replicated high-throughput transcriptome sequencing data
Version: 1.28.0
Date: 2020-01-14
Author: Andrea Rau, Melina Gallopin, Gilles Celeux, and Florence
    Jaffrezic
Maintainer: Andrea Rau <andrea.rau@inrae.fr>
Depends: R (>= 3.4)
Imports: edgeR (>= 3.9.14), DESeq2 (>= 1.10.1), DESeq (>= 1.22.1),
        BiocParallel (>= 1.4.3), Biobase, utils, stats, grDevices,
        graphics, methods
Suggests: EDASeq (>= 2.1.4), BiocStyle, testthat
Description: This package implements a filtering procedure for
    replicated transcriptome sequencing data based on a global
    Jaccard similarity index in order to identify genes with low,
    constant levels of expression across one or more experimental
    conditions.
License: Artistic-2.0
LazyLoad: yes
biocViews: Sequencing, RNASeq, Preprocessing, DifferentialExpression,
        GeneExpression, Normalization, ImmunoOncology
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/HTSFilter
git_branch: RELEASE_3_11
git_last_commit: 02de17d
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: no
Packaged: 2020-04-28 00:49:54 UTC; biocbuild
