=== debian/changelog ===
r-bioc-htsfilter (1.28.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:08:44 +0000

r-bioc-htsfilter (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 21 May 2020 13:02:12 +0200

r-bioc-htsfilter (1.26.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Apr 2020 08:29:45 +0200

r-bioc-htsfilter (1.26.0-1) unstable; urgency=medium

  * Initial release (closes: #958560)

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Fri, 10 Apr 2020 01:54:23 +0530
