=== debian/control ===
Source: r-bioc-htsfilter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Pranav Ballaney <ballaneypranav@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-edger (>= 3.9.14),
               r-bioc-deseq2,
               r-bioc-deseq,
               r-bioc-biocparallel (>= 1.4.3),
               r-bioc-biobase
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter.git
Homepage: https://bioconductor.org/packages/HTSFilter/
Rules-Requires-Root: no

Package: r-bioc-htsfilter
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R filter replicated high-throughput transcriptome sequencing data
 This package implements a filtering procedure for
 replicated transcriptome sequencing data based on a global
 Jaccard similarity index in order to identify genes with low,
 constant levels of expression across one or more experimental
 conditions.
