## r-bioc-htsfilter 1.30.1+dfsg

=== debian/changelog ===
r-bioc-htsfilter (1.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jan 2021 19:48:51 +0100

r-bioc-htsfilter (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 13:51:45 +0100
