=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-htsfilter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Pranav Ballaney <ballaneypranav@gmail.com>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-edger (>= 3.9.14),
@@ -13,7 +12,7 @@
                r-bioc-deseq,
                r-bioc-biocparallel (>= 1.4.3),
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter.git
 Homepage: https://bioconductor.org/packages/HTSFilter/
