## r-bioc-htsfilter 1.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: HTSFilter
 Type: Package
 Title: Filter replicated high-throughput transcriptome sequencing data
-Version: 1.30.1
-Date: 2020-12-16
+Version: 1.34.0
+Date: 2020-12-04
 Authors@R: c(
   person(given="Andrea", 
          family="Rau", 
@@ -18,7 +18,7 @@
   person(given="Florence",
          family="Jaffrézic",
          role="ctb"))
-Depends: R (>= 4.0)
+Depends: R (>= 4.0.0)
 Imports: edgeR, DESeq2, BiocParallel, Biobase, utils, stats, grDevices,
         graphics, methods
 Suggests: EDASeq, testthat, knitr, rmarkdown, BiocStyle
@@ -35,12 +35,12 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/HTSFilter
-git_branch: RELEASE_3_12
-git_last_commit: e4979de
-git_last_commit_date: 2020-12-16
-Date/Publication: 2020-12-16
+git_branch: RELEASE_3_14
+git_last_commit: 5abf134
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-12-17 01:00:13 UTC; biocbuild
+Packaged: 2021-10-26 21:40:32 UTC; biocbuild
 Author: Andrea Rau [cre, aut] (<https://orcid.org/0000-0001-6469-488X>),
   Melina Gallopin [ctb],
   Gilles Celeux [ctb],
