## r-bioc-htsfilter 1.34.0+dfsg

=== debian/changelog ===
r-bioc-htsfilter (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 14:11:12 +0100

r-bioc-htsfilter (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 12:47:02 +0200
