=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-edger (>= 3.9.14),
+               r-bioc-edger,
                r-bioc-deseq2,
-               r-bioc-deseq,
-               r-bioc-biocparallel (>= 1.4.3),
+               r-bioc-biocparallel,
                r-bioc-biobase
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter.git
 Homepage: https://bioconductor.org/packages/HTSFilter/
