## r-bioc-htsfilter 1.36.0+dfsg

=== debian/changelog ===
r-bioc-htsfilter (1.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 07:41:41 +0200
