## r-bioc-htsfilter 1.38.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: HTSFilter
 Type: Package
 Title: Filter replicated high-throughput transcriptome sequencing data
-Version: 1.34.0
+Version: 1.38.0
 Date: 2020-12-04
 Authors@R: c(
   person(given="Andrea", 
@@ -35,12 +35,12 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/HTSFilter
-git_branch: RELEASE_3_14
-git_last_commit: 5abf134
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_16
+git_last_commit: fdc6147
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2021-10-26 21:40:32 UTC; biocbuild
+Packaged: 2022-11-01 21:47:44 UTC; biocbuild
 Author: Andrea Rau [cre, aut] (<https://orcid.org/0000-0001-6469-488X>),
   Melina Gallopin [ctb],
   Gilles Celeux [ctb],
