=== debian/changelog ===
r-bioc-htsfilter (1.38.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 09:32:07 +0100

r-bioc-htsfilter (1.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:27:04 +0100
