## r-bioc-htsfilter 1.38.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-htsfilter
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Pranav Ballaney <ballaneypranav@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter.git
+Homepage: https://bioconductor.org/packages/HTSFilter/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-bioc-deseq2,
                r-bioc-biocparallel,
                r-bioc-biobase
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-htsfilter.git
-Homepage: https://bioconductor.org/packages/HTSFilter/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-htsfilter
 Architecture: all
