## r-bioc-htsfilter 1.40.0+dfsg

=== debian/changelog ===
r-bioc-htsfilter (1.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 17:35:56 +0200
