## r-bioc-htsfilter 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: HTSFilter
 Type: Package
 Title: Filter replicated high-throughput transcriptome sequencing data
-Version: 1.42.0
+Version: 1.44.0
 Date: 2020-12-04
 Authors@R: c(
   person(given="Andrea", 
@@ -35,12 +35,13 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/HTSFilter
-git_branch: RELEASE_3_18
-git_last_commit: ca57c53
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: a6c8002
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:35:16 UTC; biocbuild
+Packaged: 2024-05-01 04:12:24 UTC; biocbuild
 Author: Andrea Rau [cre, aut] (<https://orcid.org/0000-0001-6469-488X>),
   Melina Gallopin [ctb],
   Gilles Celeux [ctb],
